From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 22 July 2005<P>

I'm in the southern hemisphere, no longer submitting but still reading. Always reading. To answer your question it's freezing Kirk.
<HR>
From: <a href="/blend/av.cgi?id=1657">WelshBoy</a><BR>
Date: 22 July 2005<P>

hi really like yur thoughts on this delicate subject.<BR>
<BR>
I myself am looking forward to my paartners first child. <BR>
<BR>
We have been childhood sweethearts since the age of 19 but ae now more aware of each other and the pain another being can cause another.<BR>
<BR>
The child isn't mine she was unfaithfull and although it tore me to pieces I forgave her (Love sometimes can be too strong)<BR>
<BR>
feel really open now running out of thjings to say bye.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 July 2005<P>

Hey Welshboy; You're a brave man. Hope you will come hang out with us and read and comment anytime and if you get the urge to write, post something of your own.<BR>
<BR>
That goes for all the newbies here. Welcome to the Blender of Love<BR>
<BR>
bk
<HR>